.sv-hidden {visibility: hidden;display: none;}
.sv-hidden .widget-wishlist-basket {line-height: 0;font-size: 0;height: 0;}
.sv-hidden .widget-wishlist-basket #vs-wishlist-icon {padding: 0;border: 0;line-height: 0;}
.sv-hidden .widget-wishlist-basket #vs-wishlist-icon span.badge.badge-pill.badge-light,.widget-wishlist-basket #vs-wishlist-icon i.fas.fa-heart {padding: 0!important;line-height: 0;font-size: .1px;}
.sv-hover-close {position: fixed;height: 100%;width: 50px;left: 8%;z-index: 997;}
.sv-trigger {top: 50%;transform: translate(0,-50%);display: flex;justify-content: flex-end;align-items: center;right: 44px;z-index: 998;}
.sv-item-hover:hover {max-width: 100%!important;}
.sv-item-hover:hover .engine-5-menu li {-webkit-transition: right .2s ease-in-out;-moz-transition: right .2s ease-in-out;-o-transition: right .2s ease-in-out;-ms-transition: right .2s ease-in-out;transition: right .2s ease-in-out;}
#sv-mbl-btn.open #sv-mbl-close,#sv-mbl-open,.sv-show {opacity: 1;}
.notransition_full,.notransition_item {-webkit-transition: right,opacity .5s ease-in-out!important;-moz-transition: right,opacity .5s ease-in-out!important;-o-transition: right,opacity .5s ease-in-out!important;-ms-transition: right,opacity .5s ease-in-out!important;transition: right,opacity .5s ease-in-out!important;}
#sv-mbl-btn.open #sv-mbl-open,#sv-mbl-close {opacity: 0;}
.wishlist-btn {display: inline-flex;align-items: center;cursor: pointer;}
.wishlist-btn .w-btn_icon {position: relative;margin-right: 0;font-size: 14px;color: #fff;}
.wishlist-btn .w-btn_icon .badge-pill,.wl-b_wishlistbasket .w-btn_icon .badge-pill {font-size: 10.5px;position: absolute;font-family: haval,Arial,sans-serif;font-weight: 600;top: -4px;left: -8px;display: flex;justify-content: center;text-align: center;height: 8px;width: 8px;line-height: 0;padding: 5px;border-radius: 50%;color: #fff;background-color: #d1241a;-webkit-transition: .3s ease-in-out;-moz-transition: .3s ease-in-out;-o-transition: .3s ease-in-out;-ms-transition: .3s ease-in-out;transition: .3s cubic-bezier(0,0,.2,1);}
.wishlist-btn .w-btn_icon .badge-pill {background-color: #000;color: #fff;}
.wishlist-btn .w-btn_copy {font-size: 13px;font-weight: 400;color: #fff;text-transform: uppercase;}
#sv-mobile {left: 10px;bottom: 20px;height: 0;z-index: 9;}
#sv-mobile-wrapper {position: absolute;left: 0;bottom: 50px;z-index: 999;display: none;padding: 6px;border-radius: 5px;border: 2px solid #fff;box-shadow: 2px 2px 4px rgb(0 0 0 / .6);-moz-box-shadow: 2px 2px 4px rgb(0 0 0 / .6);-webkit-box-shadow: 2px 2px 4px rgb(0 0 0 / .6);-o-box-shadow: 2px 2px 4px rgb(0 0 0 / .6);}
#sv-mobile-wrapper i:before {font-size: 25px;color: #fff;}
#sv-mbl-close:before {font-size: 30px!important;}
#sv-mbl-btn {display: block;flex-direction: column;position: relative;width: 35px;height: 35px;}
#sv-mbl-btn i {position: absolute;left: 50%;-webkit-transition: opacity .2s!important;-moz-transition: opacity .2s!important;-o-transition: opacity .2s!important;transition: opacity .2s!important;}
.sv-hidden {visibility: hidden;display: none;}
.sv-hidden .widget-wishlist-basket {line-height: 0;font-size: 0;height: 0;}
.sv-hidden .widget-wishlist-basket #vs-wishlist-icon {padding: 0;border: 0;line-height: 0;}
.sv-hidden .widget-wishlist-basket #vs-wishlist-icon span.badge.badge-pill.badge-light,.widget-wishlist-basket #vs-wishlist-icon i.fas.fa-heart {padding: 0!important;line-height: 0;font-size: .1px;}
.sv-hover-close {position: fixed;height: 100%;width: 50px;left: 8%;z-index: 997;}
.sv-trigger {top: 50%;transform: translate(0,-50%);display: flex;justify-content: flex-end;align-items: center;right: 44px;z-index: 998;}
.sv-item-hover:hover {max-width: 100%!important;}
.sv-item-hover:hover .engine-5-menu li {-webkit-transition: right .2s ease-in-out;-moz-transition: right .2s ease-in-out;-o-transition: right .2s ease-in-out;-ms-transition: right .2s ease-in-out;transition: right .2s ease-in-out;}
#sv-mbl-btn.open #sv-mbl-close,#sv-mbl-open,.sv-show {opacity: 1;}
.notransition_full,.notransition_item {-webkit-transition: right,opacity .5s ease-in-out!important;-moz-transition: right,opacity .5s ease-in-out!important;-o-transition: right,opacity .5s ease-in-out!important;-ms-transition: right,opacity .5s ease-in-out!important;transition: right,opacity .5s ease-in-out!important;}
#sv-mbl-btn.open #sv-mbl-open,#sv-mbl-close {opacity: 0;}
.btn-light {color: #000;background-color: #fff;border-color: #Fff;}
.new-model-navigation {position: relative;width: 100%;}
.new-model-navigation .nav-tabs, .new-model-navigation .nav-tabs .nav-item a {border: 0;}
.new-model-navigation ul.nav.nav-tabs:after {content: '';background: #d1d1d6;bottom: 0;display: block;height: 4px;left: 0;position: absolute;width: 100%;}
.new-model-navigation li.nav-item a {margin-right: 2pc;padding: 1pc 24px;}
.new-model-navigation .nav-tabs .nav-link {color: #636366;position: relative;width: auto;height: auto;background: none;opacity: 1;font-weight: 600;}
.new-model-navigation .nav-tabs .nav-link.active {color: #000;}
.new-model-navigation .nav-tabs .nav-link.active:after {content: '';height: 4px;left: 0;width: 100%;bottom: 0px;position: absolute;background: rgb(0, 0, 0);transition: 0.3s;z-index: 99999;}
.new-model-navigation ul.nav.nav-tabs {position: relative;text-align: center;transform: translateZ(0);transition: opacity .3s;z-index: 10;}
.tab-content {margin-top: 3rem;}
.active.new-model-shape.tab-pane:before {top: 10px !important;}
.form-control:focus {border-color: #ccc;box-shadow: none;}
button.btn.btn-danger.btn-sm.float-right {margin-bottom: 1rem;}
div[id*=vehicle_search_area] #vehicleBar_FinanceButton .btn.btn-primary {font-size: 14px;padding: 4px !important;}
.btn-secondary  .col-10.pl-sm-2.p-0 {font-size: 14px !important;}
div#vehicle_search_area_used .float-right ul.dropdown-menu.show {min-width: max-content;}
.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {background-color: #000;}
.select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #000;color: #fff;}
input[type="checkbox"] {accent-color: #000;}
.inner.container {max-width: 100%;padding: 6% 2% !important;}
.btn-primary, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {color: #fff;background-color: #000;border-color: #000;}
.btn-primary:hover {background-color: #48484a;border-color: #48484a;color: #fff;}
.btn-secondary {background-color: #3F3A3C;color: #fff;border-color: #3F3A3C;}
.btn-secondary:hover, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {background-color: #4c4c4c;color: #fff;border-color: #4c4c4c;}










/*.btn-secondary:hover i {color: #fff !important;}*/
.btn-danger, .btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {color: #fff;background-color: #da0011;border-color: #da0011;}
.btn-danger:hover {color: #da0011;background-color: transparent;border-color: #da0011;}
.btn-outline-dark,.btn-info:hover, .btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {color: #000;border-color: #000;}
.btn-outline-dark:hover,.btn-info, .btn-outline-dark:not(:disabled):not(.disabled).active, .btn-outline-dark:not(:disabled):not(.disabled):active, .show>.btn-outline-dark.dropdown-toggle {background-color: #000;color: #fff;border-color: #000;}
.btn-outline-info {color: #343434;border-color: #343434;}
.btn-outline-info:hover, .btn-outline-info:not(:disabled):not(.disabled).active, .btn-outline-info:not(:disabled):not(.disabled):active, .show>.btn-outline-info.dropdown-toggle {color: #fff;border-color: #343434;background-color: #343434;}
.btn-info:hover {background: transparent;}
input[type="checkbox"] {accent-color: #da0011;}
.page-item.active .page-link {background-color: #da0011;border-color: #da0011;}
.page-link {color: #d7000f;}
.page-link:hover {z-index: 2;color: #d7000f;}
.btn {box-shadow: none !important;border-radius: 3px !important;}
.text-primary, .text-danger {color: #da0011 !important;}
.vs-wishlist-icon-item {color: #da0011 !important;}
.border-primary {border-color: #da0011 !important;}
.form-select-cascade-marker {border-left: 0;}
div div#vehicleBar_FinanceButton .btn.btn-primary {padding: 4.9px !important;margin-left: .05rem;}
button.btn.btn-danger.btn-sm.float-right {margin-bottom: 8px;}
.custom-control-input:checked~.custom-control-label::before {color: #fff;border-color: #da0011;background-color: #da0011;}
.select2-container {display: block;}
.nms-wishlist-icon-item {color: #da0011 !important;}
.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {background-color: #000;color: #fff;}
.btn .badge {border: 1px solid #d2342a;color: #d2342a;}
.page-link:focus {box-shadow: none;}
.wishlist-btn {display: inline-flex;align-items: center;cursor: pointer;}
.wishlist-btn .w-btn_icon {position: relative;margin-right: 5px;line-height: 2;letter-spacing: .05em;color: #fff;}
.wishlist-btn i:before {font-size: 16px;}
.wishlist-btn .w-btn_icon .badge-pill, .wl-b_wishlistbasket .w-btn_icon .badge-pill {font-size: 10.5px;position: absolute;font-family: haval,Arial,sans-serif;font-weight: 600;top: -4px;left: -8px;display: flex;justify-content: center;text-align: center;height: 8px;width: 8px;line-height: 0;padding: 7px;border-radius: 50%;color: #fff;background-color: #20365c;-webkit-transition: .3s ease-in-out;-moz-transition: .3s ease-in-out;-o-transition: .3s ease-in-out;-ms-transition: .3s ease-in-out;transition: .3s cubic-bezier(0, 0, .2, 1);}
.wishlist-btn .w-btn_icon .badge-pill {border: 1px solid #000;background-color: #fff;color: #000;top: 0px;left: -10px;}
.learn-more-btn span:after, .btn-arrow span:after {background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE5IDEySDUiIHN0cm9rZT0iI0Q3MDAwRiIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTQgMTdMMTkgMTIiIHN0cm9rZT0iI0Q3MDAwRiIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTQgN0wxOSAxMiIgc3Ryb2tlPSIjRDcwMDBGIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);background-position: 50%;background-repeat: no-repeat;background-size: contain;content: "";height: 24px;position: absolute;right: 0;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);width: 24px;z-index: 1;-webkit-transform: translateY(-50%) rotate(-45deg);transform: translateY(-50%) rotate(-45deg);}
.learn-more-btn span:hover:after, .btn-arrow span:hover:after {opacity: 0;}
a.learn-more-btn span {-webkit-transform: translateX(0);transform: translateX(0);-webkit-transition: all .3s ease;transition: all .3s ease;display: inline-block;padding-right: 2pc;position: relative;}
a.learn-more-btn span:hover {-webkit-transform: translateX(10px);transform: translateX(10px);}
.btn-arrow {position: relative;}
.btn-arrow span:hover {-webkit-transform: translateX(10px);transform: translateX(10px);}
.btn-arrow span {position: relative;-webkit-transform: translateX(0);transform: translateX(0);-webkit-transition: all .3s ease;transition: all .3s ease;display: inline-block;padding-right: 2pc;position: relative;}
.btn-arrow span:hover:after {opacity: 0;}
.help-left h6 {margin-bottom: 0;}
.help-card:hover::after {transform: translateY(-50%) translateX(9pt);}
.help-card.btn-light:hover {background-color: #ffffff;border-color: #ffffff;}
.help-card.btn {border-radius: 8px !important;}
.form-group.row {margin: 0 auto 1rem;}
.new-model-shape p.text-center {color: #000;font-size: 12px;}
.new-model-shape.tab-pane.active.border.d-inline-block.my-3 {border: 0 !important;}
.new-model-shape .card {border: 1.5px solid #d1d1d6 !important;margin-bottom: 24px;margin-right: 24px;overflow: hidden;position: relative;width: calc(25% - 18px);}
.new-model-shape .card:hover {border-color: #000 !important;}
.new-model-shape .card a {border-color: #000;}
.active.new-model-shape.tab-pane:before {display: none;}